View Single Post
23 Aug 2012  
z3r010

 

If you are going to use IE then use IE9 as it's far more compliant with modern web standards and IE8 is obsolete.
My System SpecsSystem Spec